*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    text-decoration:none;
    list-style:none;
    font-family: Georgia, serif;
}

body{
    background:#ece4d8;
    color:#111;
}

/* NAVBAR */

.navbar{
    width:100%;
    background:#d96f2d;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:10px 20px;
}

.logo{
    color:white;
    font-size:20px;
    font-weight:bold;
    line-height:20px;
}

.nav-menu{
    display:flex;
    gap:60px;
}

.nav-menu a{
    color:black;
    font-size:20px;
    transition:0.3s;
}

.nav-menu a:hover{
    color:white;
}

/* HERO */

.hero img{
    width:100%;
    height:600px;
    object-fit:cover;
}

/* SECTION */

.section{
    padding:80px 80px;
}

.title{
    text-align:center;
    font-size:25px;
    margin-bottom:60px;
}

/* CARD */

.card-container{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:35px;
}

.card{
    background:#f3ede5;
    border:2px solid #555;
    border-radius:25px;
    padding:15px;
    transition:0.3s;
}

.card:hover{
    transform:translateY(-8px);
}

.card img{
    width:100%;
    height:200px;
    object-fit:cover;
    border-radius:20px;
}

.card h3{
    margin-top:15px;
    text-align:center;
    font-size:15px;
}

.card p{
    text-align:center;
    margin-top:5px;
}

/* AVAILABLE */

.available{
    display:flex;
    justify-content:center;
    gap:120px;
    margin-top:60px;
}

.available-item{
    text-align:center;
}

.available-item img{
    width:100px;
}

/* DESCRIPTION */

.description{
    max-width:900px;
    margin:auto;
    text-align:center;
    line-height:1.8;
    font-size:22px;
}

/* DETAIL */

.detail-container{
    display:flex;
    gap:60px;
    padding:80px;
    align-items:flex-start;
}

.detail-image{
    width:450px;
    border:2px solid #555;
    border-radius:30px;
    padding:20px;
    background:#f2ece4;
}

.detail-image img{
    width:100%;
    border-radius:20px;
}

.detail-content h1{
    font-size:40px;
    margin-bottom:30px;
}

.detail-content p{
    font-size:30px;
    line-height:1.8;
}

/* FOOTER */

.footer{
    margin:40px;
    background:linear-gradient(to right,#d96f2d,#e88745);
    border-radius:30px;
    padding:50px;
    color:white;
    position:relative;
}

.footer-container{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    gap:40px;
}

.footer-box{
    width:300px;
}

.footer-box h2{
    font-size:30px;
    margin-bottom:20px;
}

.footer-box h3{
    font-size:25px;
    margin-bottom:20px;
    border-bottom:2px solid white;
    display:inline-block;
    padding-bottom:10px;
}

.footer-box p,
.footer-box a{
    color:white;
    font-size:20px;
    line-height:1.8;
}

.footer-box a{
    display:block;
}

.social{
    display:flex;
    gap:20px;
    margin-top:20px;
}

.social i{
    width:50px;
    height:50px;
    background:white;
    color:#d96f2d;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
}

/* RESPONSIVE */

@media(max-width:1000px){

    .card-container{
        grid-template-columns:repeat(2,1fr);
    }

    .detail-container{
        flex-direction:column;
    }

    .detail-image{
        width:100%;
    }

    .detail-content h1{
        font-size:40px;
    }
}

@media(max-width:700px){

    .navbar{
        flex-direction:column;
        gap:20px;
    }

    .nav-menu{
        gap:25px;
    }

    .card-container{
        grid-template-columns:1fr;
    }

    .available{
        flex-direction:column;
        align-items:center;
    }

    .footer-container{
        flex-direction:column;
    }
}